@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,400italic,700,700italic,900,900italic);

/*------------------------------------------------------------------------------
 * Main
 *----------------------------------------------------------------------------*/
body {
	font-family: 'Playfair Display', serif;
	font-size: 1.3em;
	line-height: 1.6em;  
	color: #666;
	background: url(../images/bg-tile3.png) repeat;
}
h1, h2, h3, h4, h5, h6 {
    color: #161e23;
    line-height: 125%;
    margin-bottom: 4px;
    margin-top: 8px;
    font-family: 'Prata', serif;
}
h1 { font-size: 2.4em; }
.button, 
input[type="submit"], 
input[type="reset"], 
input[type="button"] {
	background: #ecb6ba;
	color: #fff;
	box-shadow: 0 3px 0 #cc8d91;
}

/*------------------------------------------------------------------------------
 * Header
 *----------------------------------------------------------------------------*/
 
#header {
	margin: 10px 0 20px;
}
#header .header-container {
	background: url(../images/header-inner2.png) no-repeat center 100px;
	position: relative;
}
#header .header-toolbar {
	position: absolute;
	top: 60px;
	width: 100%;
}
#header .header-toolbar .socialLeft {
	float: left;
	margin: 0 0 0 60px;
}
#header .header-toolbar .socialRight {
	float: right;
	margin: 0 60px 0 0;
}
#header .header-toolbar img {
	float: left;
	margin: 0 5px 0 0;
}
#header .header-toolbar p {
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
	width: 150px;
}
#header .header-toolbar p:last-child {
	padding: 0;
}
#header .header-branding {
	margin: 0 auto 8px;
	width: 170px;
}
#header .header-branding a img {
	max-height: 170px;
	max-width: 170px;
}
#header .smartMenu {
	background: transparent;
	padding-left: 30px;
}
#header .smartMenu a, 
#header .smartMenu a:visited {
	font-weight: normal;
	color: #e7e5e5 !important;
	text-decoration: none;
	display: block;
	padding: 14px 24px;
	margin: 0;
	text-transform: uppercase;
	font-size: 1.22em;
	text-align: left;
}
#header .smartMenu li {
	background: url(../images/nav-border.gif) no-repeat right;
}
#header .smartMenu li:last-child {
	background: none;
}
#header .smartMenu li li a { text-transform: none; }

#header .smartMenu .current a, 
#header .smartMenu li:hover > a {
	color: #ecb7ba !important;
	background: none !important;	
}
#header .smartMenu ul {
	width: 185px;
	position: absolute;
	top: 37px;
	background: #455660;
	border: none;
}
/* sub levels link hover */
#header .smartMenu ul li:hover a, 
#header .smartMenu li:hover li a {
	background: none !important;
	border: none;
	color: #ecb7ba;
}
#header .smartMenu ul a:hover {
	background: none !important;
	color: #ecb7ba;	
}
#header .header-banner {
	min-height: 280px;	
	position: relative;
}
#header .socialMobile {
	display:none;
	float: left;
	margin: 0
}
#header .socialMobile p {
	margin: 0;
}
#header .socialMobile img {
	margin-right: 5px;
}

/*------------------------------------------------------------------------------
 * Content
 *----------------------------------------------------------------------------*/
#main {
	background-image: url(../images/body-top.png);
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 50px;
}
#main-container {
	background-image: url(../images/body-bottom.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	margin-top: 0;
	padding: 0 60px 50px;
}
#main .content-body {
	margin-bottom: 0;
	background: url(../images/body-tile.png) repeat-y top center;
	padding: 10px 50px;
}

/*------------------------------------------------------------------------------
 * Footer
 *----------------------------------------------------------------------------*/
#footer {
	background-color: transparent;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;	
}

#footer .footer-featured {
	background: transparent;
}
#footer .footer-columns {
	background: #0072BC;
	color: #FFF;
	height: 200px;
}
#footer .footer-column {
	border-right: 1px solid #1586CF;
}
#footer .footer-column:last-child {
	border-right: none;
}
#footer .footer-columns a {
	color: #FFF;
}
#footer .footer-copyright {
	color: #5F6D79;
	font-size: 0.9em;
}
#footer ul li {
	display: inline;
	padding: 10px;
	background: none;
	list-style: none;
}
#footer ul li a {
	color: #455660;
	font-size: 1.2em;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

/*------------------------------------------------------------------------------
 * Menus
 *----------------------------------------------------------------------------*/
.mobile-menu * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/*------------------------------------------------------------------------------
 * Banner
 *----------------------------------------------------------------------------*/
#header .banner-row {
	padding: 30px 85px;
}

#header .banner-inner h1 {
    font-size: 2.5em;
}
#header .banner-inner p {
    font-size: 1.1em;
}
#header .header-banner img {
	border: 5px solid #FFF;
}

#header .banner-left .button {
    bottom: 0;
    position: absolute;
}



/*------------------------------------------------------------------------------
 * Search
 *----------------------------------------------------------------------------*/
 
 
/*------------------------------------------------------------------------------
 * Widgets
 *----------------------------------------------------------------------------*/
#widgets-container {
	padding: 0 60px;
	margin-top: 40px;
}
#widgets .widgets-columns .col-sm-3 {
    padding: 0;
}
#widgets .feature {
    background: url(../images/section-bg2.png) no-repeat top center;
    min-height: 260px;
    padding: 10px 38px;
    margin: 0;
    overflow: hidden;
}
#widgets .feature h3 {
    text-align: center;
    color: #e6bb84;
    font-weight: bold;
    font-size: 1.1em;
}

#widgets .feature h3 a {
    color: #e6bb84;
}
#widgets .feature img {
    margin: 20px 0 0 0;
    border: 5px solid #ecb6ba;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/*------------------------------------------------------------------------------
 * Page
 *----------------------------------------------------------------------------*/
#header .header-container {
	background-image: url(../images/header-home3.png);
} 
#header .header-banner {
	min-height: 340px;
}
#header .banner-inner,
#header .banner-image { display: none; }
/*
#header .home-banner {
	width: 60%;
	margin-left: 40px;
	padding: 20px 40px;
}*/
#header .home-banner {
	max-width: 420px;
}
#header .banner-left {
	/*max-width: 420px;
	float: left;*/
	min-height: 230px;
}
#header .home-banner p { font-size: 1.2em; }
#header .header-banner .winner {
 	left: auto;
	position: absolute;
	right: -25px;
	top: -31px;
	width: 220px;
	z-index: 99;
}

#header .header-banner .winner img {
	border: none;
}
/*
.home-page #header .banner-row {
	padding: 20px 65px 20px 0;
}*/


/*------------------------------------------------------------------------------
 * Other
 *----------------------------------------------------------------------------*/
.blog.article-list .article {
    clear: both;
}
.blog.article-list .article h2 {
    margin-top: 5px;
}
.blog.article-list .article img {
    float: left;
    max-height: 90px;
    max-width: 90px;
    border: 1px solid #CCC;
    padding: 4px;
    margin: 0 15px 15px 0 !important;
}
.blog hr {
	clear: both;
	margin: 20px 0;
}
/*
hr {
    background: url(../images/separator.gif) no-repeat bottom right;
    min-height: 20px;
    max-width: 740px;
    clear: both;
    border: none;
    margin: 15px 0;
}
.hairdresser-prices-wellington-page
*/

.content-body table {
	border:none;
	margin:15px 0;
}
.content-body table th {
	border-bottom: 2px dotted #e4dfdd;
	background: #fff;
	text-align: left;
	font-weight: bold;
	font-size: 15px;
	padding: 5px 0 10px 0;
	color: #e6bb84;
	border-top: none;
	border-right: none;
	border-left: none	
}
.content-body table td {
	background: #fff;
	border: none;
}

.shop.product-list form,
.shop.product-view form {
	display: none;
}

/*------------------------------------------------------------------------------
 * Responsive Media
 *----------------------------------------------------------------------------*/
/* Medium devices */
@media (max-width: 992px) {
	#header {
		border: 5px solid #FFF;
		-webkit-box-shadow: 0px -5px 5px -3px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px -5px 5px -3px rgba(0,0,0,0.1);
		box-shadow: 0px -5px 5px -3px rgba(0, 0, 0, 0.1);
		margin: 130px 15px 20px;
	}
	#header .header-container {
		background: #ffffff;
		background-image: none !important;
		border: 1px solid #ECB6BA;
		padding: 0;
		width: 100%;
	}
	#header .header-toolbar {
		position: static;
		border-left: 5px solid #FFF;
		border-right: 5px solid #FFF;
		border-top: 5px solid #FFF;
		padding: 10px 5px;
	}
	#header .header-toolbar .socialLeft {
		margin-left: 15px;
	}
	#header .header-toolbar .socialRight {
		margin-right: 15px;
	}
	#header .header-toolbar p {
		font-size: 0.9em;
		width: 120px;
	}
	#header .header-main {
		/*-webkit-box-shadow: 0px -5px 5px -3px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px -5px 5px -3px rgba(0,0,0,0.1);
		box-shadow: 0px -5px 5px -3px rgba(0,0,0,0.1); */
	}
	#header .header-menu {
		background-color: #455660;
		padding: 5px;
	}
	#header .header-menu:before {
		border-top: 1px dashed #7D8990;
		padding-top: 5px;
		width: 100%;
	}
	#header .header-menu:after {
		border-bottom: 1px dashed #7D8990;
		padding-bottom: 5px;
		width: 100%;
	}
	#header .header-branding {
		margin-top: -170px;
	}
	#header .page-dropdown-menu {
		border-top: 1px dashed #7d8990;
		margin: 3px 0;
		border-bottom: 1px dashed #7d8990;
	}
	#header .header-banner {
		background: url(../images/floral3.png) top right no-repeat;
		-webkit-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.1);
		box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.1);
		min-height: 0;
		padding: 30px 0;
	}
	#header .banner-row {
		margin: 0;
		padding: 15px 0;
		text-align: center;
	}
	#header .banner-right {
		margin-bottom: 10px;
	}
	#main-container,
	#widgets-container {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	#widgets-container {
		margin-top: 0;
	}
	#header .home-banner {
		max-width: none;
	}
	
	#header .banner-full {
		min-height: none;
	}

	#header .header-banner .winner {
		right: 0;
		top: -45px;
	}
	#header .banner-left .button {
	    position: relative;
	}	

}
/* Small devices */
@media (max-width: 768px) {
	#header .header-toolbar .socialLeft,
	#header .header-toolbar .socialRight {
		margin: 0
	}
	#header .header-toolbar p {
		width: auto;
		padding: 0 5px;
	}
	#header .header-toolbar .socialLeft span, 
	#header .header-toolbar .socialRight span { 
		display:none;
	}
	#header .header-toolbar .socialMobile img { padding: 10px; }
	#header .banner-row {
	    margin: 0;
	    padding: 15px 0;
	    text-align: center;
	    background-color: #FFFFFF;
	}
	#header .banner-left {
		max-width: none;
		float: none;
		min-height: 0;
	}
	#main {
		background: none;
		border: 5px solid #FFF;
		-webkit-box-shadow: 0px -5px 5px -3px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px -5px 5px -3px rgba(0,0,0,0.1);
		box-shadow: 0px -5px 5px -3px rgba(0, 0, 0, 0.1);
		margin: 0 15px;
		padding: 0;
	}
	#main-container {
		background: #FFFFFF;
		border: 1px solid #ECB6BA;
		padding: 0;
	}
	#main .content-body {
		padding: 15px;
		margin: 0;
	}
	#widgets .widgets-columns .widget-wrapper {
		background: #FFFFFF;
		-webkit-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.10);
		-moz-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.10);
		box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.10);
		margin: 20px 15px 0;
		padding: 5px;
	}
	#widgets .feature {
		background: #FFFFFF;
		border: 1px solid #ECB6BA;
		text-align: center;
		padding: 10px 20px;
	}
	#header .header-banner .winner {
		display: none;
	}
	#header .home-banner {
		text-align: center;
		max-width: none;
	}	
}
/* Extra Small Devices */
@media (max-width: 480px)  {
	#header .header-toolbar {
		height: 50px;
	}
	#header .header-toolbar .socialLeft,
	#header .header-toolbar .socialRight {
		display: none;
	}
	#header .socialMobile { 
		display: block;
	}
	#widgets .feature {
		min-height: 0;
	}
}